KB: Expanding an App-V 4.6 SP1 package fails with error: Failed to expand package to disk

Here’s a new Knowledge Base article we published. This one talks about an issue you might run into where expanding an App-V 4.6 SP1 package fails with an error saying “Failed to expand package to disk.” ===== Symptoms To successfully sequence a plug-in with the 4.6 SP1 Sequencer, the package for the primary application should…

0